你好,游客 登录 注册 搜索
背景:
阅读新闻

Cisco Ultra Services Platform信息泄露漏洞(CVE-2017-6778)

[日期:2017-08-22] 来源:Linux社区  作者:Linux [字体: ]
Cisco Ultra Services Platform信息泄露漏洞(CVE-2017-6778)


发布日期:2017-08-16
更新日期:2017-08-22

受影响系统:

Cisco Ultra Services Platform

描述:


BUGTRAQ  ID: 100380
CVE(CAN) ID: CVE-2017-6778

Cisco Ultra是虚拟的、移动服务平台。

Cisco Ultra Services Platform的ESC Web接口存在安全漏洞,可使经身份验证的远程攻击者获取敏感信息。此漏洞源于敏感信息作为GET部分请求传输。

<*来源:Cisco
 
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170816-usp
*>

建议:


厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20170816-usp)以及相应补丁:
cisco-sa-20170816-usp:Cisco Ultra Services Platform Deployment Configuration Information Disclosure Vulnerability
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170816-usp

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-08/146426.htm

linux
相关资讯       Cisco Ultra 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款